@font-face {
    font-family: "DMSans";
    src: 
        url("/fonts/DMSans-VariableFont.ttf") format("truetype");
    font-weight: 100 900;
}
body {
    margin: 0;
    background-color: #FFFFFC;
    font-weight: 500;
    font-family: "DMSans";
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

div {
    word-break: keep-all;
    overflow-wrap: anywhere;
}

div.box {
    padding: 20px;
}

div.box div.logo img{
    width: 40px;
    height: 40px;
    margin-top: 0;
    margin-bottom: 0;
}

div.links {
    margin-top: 15px;
    margin-bottom: 15px;
}

div.links div.link {
    margin-top: 20px;
    margin-bottom: 20px;
}

div.links div.link a{
    text-decoration: none;
    color: #000000;
}

div.links div.link a{
    font-size: 2rem;
    font-weight: 500;
}

div.links div.link a.product{
    font-size: 3rem;
    font-weight: 500;
    letter-spacing: -0.06rem;
}

div.links div.link a:hover {
    text-decoration: underline;
}

div.links div.link div.subtitle {
    font-size: 1rem;
}